{
  "easycom": {
    "^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
  },
  "pages": [
    {
      "path": "pages/index/index",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/login/index",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/index/onlineSign",
      "style": {
        "navigationBarTitleText": "在线签呈",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/index/zzrz",
      "style": {
        "navigationBarTitleText": "资质认证",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/information/member",
      "style": {
        "navigationBarTitleText": "会员信息",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/information/bisiness/index",
      "style": {
        "navigationBarTitleText": "办理业务",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/information/bisiness/zxqc",
      "style": {
        "navigationBarTitleText": "办理业务在线签呈",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/information/bisiness/reviewBusiness",
      "style": {
        "navigationBarTitleText": "确认业务",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/information/order",
      "style": {
        "navigationBarTitleText": "订单业务",
        "navigationBarBackgroundColor": "#fff",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/information/fixAddress/index",
      "style": {
        "navigationBarTitleText": "修改地址",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/information/fixAddress/onlineSign",
      "style": {
        "navigationBarTitleText": "在线签呈",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/information/cancleOrder/index",
      "style": {
        "navigationBarTitleText": "撤销订单",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/information/cancleOrder/onlineSign",
      "style": {
        "navigationBarTitleText": "在线签呈",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/information/cancleProduct/index",
      "style": {
        "navigationBarTitleText": "撤销产品",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/information/cancleProduct/onlineSign",
      "style": {
        "navigationBarTitleText": "在线签呈",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/information/refundOrder/index",
      "style": {
        "navigationBarTitleText": "退单",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/information/refundOrder/onlineSign",
      "style": {
        "navigationBarTitleText": "在线签呈",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/information/changeGoods/index",
      "style": {
        "navigationBarTitleText": "调换货",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/information/changeGoods/onlineSign",
      "style": {
        "navigationBarTitleText": "在线签呈",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/financial/index",
      "style": {
        "navigationBarTitleText": "充值",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/financial/rechargeDetail",
      "style": {
        "navigationBarTitleText": "充值明细",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/financial/cashDetails",
      "style": {
        "navigationBarTitleText": "提现明细",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/financial/cashOnlineSign",
      "style": {
        "navigationBarTitleText": "在线签呈",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/financial/consumptionDetails",
      "style": {
        "navigationBarTitleText": "消费明细",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/financial/czzxqc",
      "style": {
        "navigationBarTitleText": "充值在线签呈",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/financial/walletDetails",
      "style": {
        "navigationBarTitleText": "钱包明细",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/financial/walletDetailsPro",
      "style": {
        "navigationBarTitleText": "钱包明细详情",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/financial/onlinePayDetails",
      "style": {
        "navigationBarTitleText": "在线支付明细",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/financial/onlineRefundDetails",
      "style": {
        "navigationBarTitleText": "在线退款明细",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/financial/balanceSummary",
      "style": {
        "navigationBarTitleText": "余额汇总",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/logistics/commodity/index",
      "style": {
        "navigationBarTitleText": "商品订单",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/logistics/commodity/ckspdd",
      "style": {
        "navigationBarTitleText": "商品订单详情",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/logistics/commodity/spInvoicing",
      "style": {
        "navigationBarTitleText": "订单开票",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/information/realInfo",
      "style": {
        "navigationBarTitleText": "真实信息",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/information/removeOrderList",
      "style": {
        "navigationBarTitleText": "撤单列表",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/financial/transferDetails",
      "style": {
        "navigationBarTitleText": "转账明细",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/financial/freezeDetail",
      "style": {
        "navigationBarTitleText": "冻结明细",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/information/operationRecord",
      "style": {
        "navigationBarTitleText": "操作记录",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/settlementCenter/performanceTotal",
      "style": {
        "navigationBarTitleText": "业绩汇总",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/settlementCenter/performanceList",
      "style": {
        "navigationBarTitleText": "拨比列表",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/settlementCenter/sourceBonus",
      "style": {
        "navigationBarTitleText": "奖金来源",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/settlementCenter/totalBonus",
      "style": {
        "navigationBarTitleText": "奖金汇总",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/settlementCenter/bonusDetail",
      "style": {
        "navigationBarTitleText": "奖金明细",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/settlementCenter/placementData",
      "style": {
        "navigationBarTitleText": "安置数据",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/settlementCenter/recommendData",
      "style": {
        "navigationBarTitleText": "推荐数据",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/architecture/architecture",
      "style": {
        "navigationBarTitleText": "推荐架构",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/architecture/resettlle",
      "style": {
        "navigationBarTitleText": "安置架构",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/architecture/resettleArchite/resettle1",
      "style": {
        "navigationBarTitleText": "安置方案一",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/architecture/resettleArchite/resettle2",
      "style": {
        "navigationBarTitleText": "安置方案二",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/architecture/resettleArchite/resettle3",
      "style": {
        "navigationBarTitleText": "安置方案三",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/architecture/resettleArchite/resettle4",
      "style": {
        "navigationBarTitleText": "安置方案四",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/architecture/recommendArchite/recommend1",
      "style": {
        "navigationBarTitleText": "推荐方案一",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/architecture/recommendArchite/recommend2",
      "style": {
        "navigationBarTitleText": "推荐方案二",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/architecture/recommendArchite/recommend3",
      "style": {
        "navigationBarTitleText": "推荐方案三",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/architecture/recommendArchite/recommend4",
      "style": {
        "navigationBarTitleText": "推荐方案四",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/statistics/underDirectAdd",
      "style": {
        "navigationBarTitleText": "伞下直推新增业绩",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/statistics/underPlacementPer",
      "style": {
        "navigationBarTitleText": "伞下新增安置业绩",
        "navigationBarBackgroundColor": "#fff"
      }
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "系统管理平台",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  }
}